﻿/* CSS Document */
body { margin:0 auto; font-size:12px; line-height:22px; font-family:"Microsoft Yahei",Tahoma,Geneva,sans-serif;background:#fff;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { padding:0; margin:0;}
h1,h2,h3,h4,h5,h6,h7,em {font-size:12px; font-weight:normal;}
td {line-height:15px;}
ul,li {list-style:none;}
img {border:0px;}
a {text-decoration:none; color:#1e5188;}
a:hover {text-decoration:none; color:#c1a906;}
.left {float:left;}
.right {float:right;}
.p25 {padding-top:25px;}
.p10 { padding-top:10px;}
input {font-family:Verdana, Arial, Helvetica, sans-serif,"宋体"}
select {font-family:Verdana, Arial, Helvetica, sans-serif,"宋体"}
.none {display:none;}
.cf {clear:both;height:0;font-size: 1px;line-height: 0px;}



.main_con_pc img[style] {
    width: 100% !important;
    height: 100% !important;
}
.work_content img[style] {
    width: 100% !important;
    height: 100% !important;
}
.page_main img[style] {
    width: 100% !important;
    height: 100% !important;
}


.warp {width:100%;}


.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.main_con {width:1200px; margin:0 auto;}
.topbar {background:#000; height:40px; line-height:40px; color:#fff;}
.header-info-col {font-size:15px; margin-right:90px;}
.header-info-col img {width:15px; margin-right:10px;}
.tel400 {font-size:15px;}
.tel400 img {height:28px;}
.topbar .language {color:#fff; font-size:15px;}
.topbar .language a {color:#fff;}
.topbar .language a:hover {color:#fff;}

.site-header {background:#fff; position:relative;}
.site-logo {padding: 20px 0; width:100%; text-align:center;}
.site-logo a {}
.site-logo span {}

.default-retina-logo {
    display: none;
}
#menu-toggle {
    color: #333;
    display: none;
    float: right;
    font-size: 24px;
    line-height: 70px;
    margin-left: 25px;
}
.main-navigation {text-align:center; padding-bottom:20px;}
.dd-menu {}
.dd-menu > li {
    display: inline-block;
    float: none;
    font-size: 14px;
    font-weight: 400;
    position: relative;
	padding:0 3px;
}
.dd-menu > li a {
	padding: 10px 22px 0;
	color:#656565;
}

.dd-menu > li a::before,
.dd-menu > li a::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #f6e148;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, height 0.3s;
	-moz-transition: opacity 0.3s, height 0.3s;
	transition: opacity 0.3s, height 0.3s;
}

.dd-menu > li a::after {
	top: 100%;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.dd-menu > li a span:first-child {
	z-index: 2;
	display: block;
	font-weight: 300;

}

.dd-menu > li a span:last-child {
	z-index: 1;
	display: block;
	padding: 0;
	color: #656565;
	text-shadow: none;
	text-align:center;
	text-transform: none;
	font-size: 0.85em;
	font-family:arist;
	line-height:120%;
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}

.dd-menu > li a:hover::before,
.dd-menu > li a:focus::before {
	height: 55px;
	
}

.dd-menu > li a:hover::before,
.dd-menu > li a:hover::after,
.dd-menu > li a:focus::before,
.dd-menu > li a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.dd-menu > li a:hover span:first-child,
.dd-menu > li a:focus span:first-child {
	color:#000;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}
.dd-menu > li a:hover span:last-child,
.dd-menu > li a:focus span:last-child {
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}

.business {padding:100px 0 50px 0;}
.ky-title {text-align:center;padding-bottom:15px;}
.ky-title span {font-size:24px; color:#000; padding-bottom:6px;}
.ky_img_over {text-align:center;}
.ky_img_over img {width:109px; height:auto; }

.ky-dsc {text-align:center;color: rgb(134, 134, 137); text-transform:Uppercase; font-size:16px;}

.business_con {padding:50px 0 20px; overflow:hidden; border-bottom:1px #e1e1e1 solid;}

.business_con .bus_box {text-align:center; margin-bottom:40px;}
.business_con .bus_box img {width:56px; height:auto; margin-bottom:15px;}
.business_con .bus_box p.tit {font-size:15px; line-height:180%;color: rgb(51, 51, 51);}
.business_con .bus_box p.tit2 {font-size: 12px; color: rgb(137, 137, 137); line-height: 180%; text-transform:Uppercase; margin-bottom:22px;}

a.bt_more {
	display:inline-block; 
	padding:0.4rem 3.7rem; 
	border:1px #333 solid;
	border-radius:2px;
    transition:background 1s; 
    -moz-transition:background 1s; 
    -webkit-transition:background 1s; 
    -o-transition:background 1s;}
a.bt_more span {color:#333;}
a.bt_more:hover {background:#f6e148;}
a.bt_more:hover span {color:#000;}

.about-us {padding:20px 0 100px;}
.about_con h5 {font-size:30px; padding:2px 0; border-bottom:1px #333 solid; line-height:30px; margin-bottom:15px;}
.about_con h5 span {font-size:14px; color:#666; margin-left:10px;}
.gallery {padding:15px 0;}
.owl-theme .owl-nav.disabled + .owl-dots {float:right; margin-top:20px;}

.grade {background:url("../images/counter.jpg") center center no-repeat; padding:100px 0;}
.grade_box {text-align:center;}
.grade_box p.num {font-size: 48px; color: #000; font-family: Arial, Helvetica, sans-serif; line-height:140%;}
.grade_box p.tit {font-size: 14px; color: #00; padding:0.2rem 0 2rem;}
.grade_box img {width:50px; height:auto;}

.ind_case {padding:80px 0 40px;}
.ind_case_con {padding:20px 0;}
.fir_cate {text-align:center; padding-bottom:30px;}
.fir_cate a {display:inline-block; padding:4px 20px; border:1px solid #999; margin:0 10px; font-size:14px; color:#666; min-width:96px; position:relative;transition:background 0.5s; -moz-transition:background 0.5s;    -webkit-transition:background 0.5s; -o-transition:background 0.5s;}
.fir_cate a:hover,.fir_cate a.active {background:#f6e148; color:#000; border-color:#c1a906;}
.fir_cate a:hover span,.fir_cate a.active span {position:absolute; display:inline-block; width:26px; height:20px; background:url("../images/jian.png") 0 0 no-repeat; bottom:-20px; left:39%;}

.sec_cate {padding:5px 0 10px 10px;}
.sec_cate_con {display:none;}
.sec_cate_con a {color:#333; padding:0 5px;}
.sec_cate_con a:hover,.sec_cate_con a.hover {color:#f6e148;}
.sec_cate .sec_cate_con:first-child {display:block;}

.thr_con .thr_content {display:none;}
.thr_con .thr_content:first-child {display:block;}

.c_3 li {margin-bottom:20px; text-align:center;}
.c_3 li a {overflow:hidden;}
.c_3 li a img {width:100%; height: 253px; transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.c_3 li a:hover img {transform: scale(0.95); -moz-transform: scale(0.95);-webkit-transform: scale(0.95);-o-transform: scale(0.95);}
.c_3 li a.tit p {line-height:25px;font-size:14px; color:#666;transition: all 0.6s; padding:10px 0;}
.c_3 li a.tit:hover p {color:#c1a906; font-size:15px;}
.ind_c_3 li img {height:253px;}
.page_c_3 li img {height:287px;}

.ind_news {background-color:rgb(249,249,249); padding:70px 0 50px;}
.ind_news_con {padding:50px 0 0 0;}

.first_new a.pic img {width:100%; height:auto; margin-bottom:20px;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.first_new a.pic:hover img {transform: scale(0.95); -moz-transform: scale(0.95);-webkit-transform: scale(0.95);-o-transform: scale(0.95);}
.first_new a.tit {font-size:18px; color:#333; line-height:180%;}
.first_new a.tit:hover {color:#c1a906;}
.first_new p {color:#666; line-height:24px; padding-bottom:10px; border-bottom:1px #666 solid;}

.n_1 li {line-height:26px;color:#666; font-size:14px;}
.n_1 li a {color:#333;}
.n_1 li a:hover {color:#c1a906;}
.n_1 li span {float:right;}
.n_2 .item {border-bottom:1px #666 solid; margin-bottom:5px; overflow:hidden; padding:10px 0;}
.n_2 .item .date {float:left; display:inline-block; margin:0 15px 0 30px; width:65px; height:60px; background:#f6e148; text-align:center;}
.n_2 .item .date span.day {display:block; line-height:41px; height:37px; font-size:24px; color:#333;}
.n_2 .item a {font-size:20px; color:#333; line-height:35px;}
.n_2 .item a:hover {color:#c1a906;} 

.ind_client {padding:70px 0;}
.ind_client_con {padding-top:50px;}
.ind_client_con ul {overflow:hidden;}
.ind_client_con ul li {text-align:center; margin-bottom:30px;}

.footer {padding:50px 0 0px; background-image:url('../images/foot_bg.jpg');background-repeat: no-repeat;background-position:center top;background-attachment: fixed;background-size: cover;}
.foot_con {background:rgba(84, 124, 119, 0.2); padding:30px 50px;-moz-box-shadow:2px 2px 5px #717b7f; -webkit-box-shadow:2px 2px 5px #717b7f; box-shadow:2px 2px 5px #717b7f;border-radius:0.3em; margin-bottom:30px;}
.foot_contact h4 {font-size:40px; line-height:40px; font-family:times new roman; float:left; border-bottom:1px #000 solid;}
.foot_contact img {float:right; margin:15px 10px 0 0;}
.foot_contact p.zongbu {float:left; font-size:15px; margin-bottom:30px}
.foot_contact p.addr {font-size:15px; width:100%; float:left; font-family:times new roman; border-bottom:1px #333 solid; font-size:18px; margin-bottom:15px; line-height:28px;}
.foot_contact p.addr:last-child {font-family:"Microsoft Yahei";}
.foot_contact p.addr span {font-size:20px; font-weight:bold; font-family:arial; color:#333;}
.address {padding:20px 0; overflow:hidden;}
.address .address_con {margin-bottom:10px;}
.address .address_con h6 {font-size:18px; color:#333; line-height:35px;}
.address .address_con p {font-size:14px; color:#666; line-height:24px;}

.bottom_info {background:#0b0205;}
.bottom_nav {padding:15px 0 3px; float:left;}
.bottom_nav ul {overflow:hidden;}
.bottom_nav ul li {float:left; margin:0 20px 0 0;}
.bottom_nav ul li a {display:inline-block; text-align:center; padding:0 20px 0 0;color:#656565; font-size:14px;}
.bottom_nav ul li a span {display:block;}
.bottom_nav ul li a span:first-child  { font-size:16px; }
.bottom_nav ul li a:hover span {color:#fff;}

.bottom_nav2 {padding:15px 0; float:left;}
.bottom_nav2 ul {overflow:hidden;}
.bottom_nav2 ul li {float:left; margin:0 20px 0 0;}
.bottom_nav2 ul li a {display:inline-block; text-align:center; padding:0 20px 0 0;color:#656565; font-size:14px;}
.bottom_nav2 ul li a span {display:block;}
.bottom_nav2 ul li a span:first-child  { font-size:16px; }
.bottom_nav2 ul li a:hover span {color:#fff;}

.copyright {float:right;}
.copyright p {text-align:right;color:#656565; line-height:93px;}
.copyright p.bottom_tel {font-size:36px; line-height:150%;}
.copyright p.copyright_con {font-size:14px;}

.copyright2 {float:right;}
.copyright2 p {text-align:right;color:#656565; line-height:75px;}
.copyright2 p.bottom_tel {font-size:36px; line-height:150%;}
.copyright2 p.copyright_con {font-size:14px;}

/* side */
.side{position:fixed;width:50px;height:275px;right:0;top:250px;z-index:100;}
.side ul li{width:50px;height:50px;float:left;position:relative;margin-bottom: 2px;}
.side ul li .sidebox{position:absolute;width:50px;height:50px;border-radius:5px 0 0 5px;top:0;right:0;transition:all 0.3s;background:#f6e148;color:#333;font:16px/50px "Microsoft Yahei";overflow:hidden;}
.side ul li a:hover .sidebox{width: 175px;}
.side ul li .sidetop{width:50px;height:50px;line-height:50px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#f6e148;}
.side ul li img{float:right;}

.side2{
	position: fixed;
	width: 40px;
	right: 10px;
	z-index: 100;
	top: 500px;
	height: 80px;
}
.side2 ul li{
	width: 40px;
	height: 40px;
}
.side2 ul li a{
	display: block;
	background-color: #f6e148;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
}
.side2 ul li a img{
	vertical-align: middle;
	display: inline-block;
}
.side2 ul li a:hover{
	background-color: #000022;
}
.side2 ul li .weixin{
	position: absolute;
	left: -124px;
	bottom: 0;
	display: none;
}
.side2 ul li .weixin em{
	background: url(../images/arr3.png) no-repeat;
	width: 5px;
	height: 17px;
	display: block;
	position: absolute;
	right: -5px;
	top: 50%;
	margin-top: 3px;
}
.side2 ul li .weixin img{
	display: block;
}


.page_banner img {width:100%;}

.page_warp {padding:70px 0;}
.page_warp2 {padding:30px 0 70px 0;}
.page_main {padding:30px 0 10px 0;}

.p_sider {width:22%;}
.sider_title {padding:20px 25px; background:#262626; color:#fff;}
.sider_title h3 {font-size:22px;}
.sider_title p {font-size:16px; color:#f1f1f1;}
.sider_cate {background:#f5f1f1; padding:20px 10px;}
.sider_cate .top_cate {width:100%;border-bottom: 1px dashed #e1e1e1; font-size:16px;line-height:38px; padding-left:20px;}
.sider_cate .top_cate .far { color: #6c6c6c;display:inline-block; width:100%;border-bottom: 1px dashed #e1e1e1; cursor:pointer;}
.sider_cate .top_cate .far a {color: #6c6c6c;}
.sider_cate a.son {display:inline-block; width:100%;border-bottom: 1px dashed #e1e1e1;color: #6c6c6c;font-size: 14px;  height: 38px; line-height: 38px;  padding-left: 15px;}
.sider_cate a.son.active, .sider_cate a.son:hover{
    background: url("../images/bg24.png") no-repeat scroll 209px 50%, none repeat scroll 0 0;
	font-weight:bold;
}
.son_div {display:none;}
.kshow {display:block;}

.p_list_main {width:75%;}
.p_list_content {}

.list_main {padding:40px 0;}
.list_content {padding-top:40px;}

.n_3 li {text-align:center; margin-bottom:20px;}
.n_3 li a img {width:100%; max-height:230px;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.n_3 li a:hover img {transform: scale(0.95); -moz-transform: scale(0.95);-webkit-transform: scale(0.95);-o-transform: scale(0.95);}
.n_3 li a.tit p {font-size:16px; line-height:35px; color:#333; text-align:left;}
.n_3 li a:hover p {color:#c1a906;} 
.n_3 li p.news_date {color:#999;text-align:left; font-size:14px; line-height:25px;}
.n_3 li p.description {color:#666;text-align:left; font-size:14px; line-height:25px; margin-bottom:15px;}
.n_3 li {height:400px};

.page_order_main {padding:70px 0;}

.form-control {
    border: 1px solid #eaeaea;
    border-radius: 3px;
    box-shadow: none;
    font-family: inherit;
    height: auto;
    padding: 9px 22px;
	margin-bottom:20px;
}

.btn {
    background-color: #f6e148 !important;
    border-color: #f6e148 !important;
    border-radius: 3px;
    color: #333 !important;
    font-family: inherit;
    padding: 9px 22px;
    transition: all 0.3s ease-in-out 0s;
}

.btn:hover,
.btn.hover {
  color: #000 !important;
  border-color: #fceb78 !important;
  background-color: #fceb78 !important;
}

.work_content {padding:40px 0;}

.updown { line-height:25px; margin-bottom:20px; color:#666; overflow:hidden;}
.updown a {color:#666;}
.updown a:hover {color:#333}
.updown .previous { float:left;}
.updown .next { float:right}

.c_3 {overflow:hidden;}

.m-page { margin-left:auto; margin-right:auto; clear:both; overflow:hidden; padding:2rem 0 8rem 0; text-align:center;}
.m-page a {background:#777; padding-left:15px; padding-right:15px; height:39px; line-height:39px; text-align:center; font-family:"Arial"; display:inline-block; margin-right:4px; color:#333; text-decoration:none; font-weight:bold;}
.m-page span {width:37px; height:39px; line-height:39px; text-align:center; font-family:"Lucida Console"; display:inline-block; margin-right:4px; color:#fff;}
.m-page a:hover,.m-page a.active-page,.m-page .thisclass { background:#f6e148; color:#000;}
.m-page a.prePage,.m-page a.nextPage { font-family:"Tahoma";}
.m-page .hidden { display:none;}

.m-page li {
    display: inline;
}

.content_info {padding:10px 0 30px; text-align:center; color:#999; border-bottom:1px #e1e1e1 solid;}
.content_info .bdshare-button-style0-16 {display:inline-block; vertical-align:middle; margin-top:-4px;}
.news_content {padding:20px 0; font-size:14px; line-height:25px;}
.news_content p {margin-bottom:20px;}

.rmyd {margin-bottom:30px;}
.rmyd_title {
    font-size: 18px;
    font-weight: bold;
    line-height: 60px;
}
.news_b a:hover h3 {color:#c9151d;}
.news_box1_text {padding-top:20px; font-size:14px;}
.news_box1_text h5 {font-size:14px; margin-bottom:10px; color:#6f6f6f;}
.news_b-2016 {
	height: 244px;
	overflow: hidden;
}

.news_b-2016 img { height:auto !important;}
.news_box1_text h3 {font-size:15px; margin:15px 0 5px; color:#333; line-height:24px;font-weight:bold;}

.news_box1_text p {font-size:13px; color:#999; padding-bottom:15px;}
.news_box1_text p a {color:#666;}
.news_box1_text p span {float:right; font-size:12px; color:#a0a0a0;}
.rmyd2 .news_b .news_box1_text {padding:0;}
.rmyd2 .news_b .news_box1_text p {line-height:30px; padding-bottom:0;}


#pagenav {padding:0 0 20px 0; font-size:14px;color:#666;}
#pagenav a {color:#666; margin:0 5px;}

.p_main {padding-bottom:30px; border-bottom:1px dashed #333;}

.pro_img {width:48%; height:500px; float:left;}
.pro_img .gallery-top {margin-bottom:2%;}

.swiper-container {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
    .swiper-slide {
      background-size: cover;
      background-position: center;
    }
    .gallery-top {
      height: 80%;
      width: 100%;
    }
    .gallery-thumbs {
      height: 18%;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }


.pro_main_info {float:right; width:46%;}
.pro_main_info h1 {font-size:22px; border-bottom:1px dashed #ccc; padding-bottom:10px; margin-bottom:10px;}
.pro_main_info .canshu {font-size:14px; line-height:32px; padding:10px 0 0 0;}
.pro_main_info .pd_hotline {font-size:14px; color#333; line-height:32px; padding-top:10px;}
.pro_main_info .pd_hotline span {font-weight:bold;}
.pro_main_info .pd_hotline span.font_hotline {font-size:20px; color:#c38d20;}
.pro_main_info .proparp {padding-top:15px;}
.related-news {border-top:1px solid #ccc;}
.related-works {padding-bottom:20px;border-top:1px solid #ccc;}

.flink {line-height:25px; padding-bottom:5px;float:left; min-width:500px; color:#656565;}
.flink a {color:#656565; margin:0 5px;}
.flink a:hover {color:#fff;}
.tags {line-height:30px;}
.tags a {color:#666;}
.tags a:hover {color:#333;}
.mored span {float:right;}
.mored span a {color:#666;}
.mored span a:hover {color:#f6e148;}

.col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}

.col-xs-1-5 {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}






